    /*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
    /*************** ADD CUSTOM CSS HERE.   ***************/
    
    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    
    .banner h1,
    .banner h2,
    .banner h3 {
        margin: 0;
    }
    /* Text */
    
    .section-title .subtitle {
        margin: 0.5rem 0 0;
        font-weight: 400;
        font-size: 1.125rem;
        /* 18px */
        line-height: 1.32em;
        background: -webkit-linear-gradient(45deg, var(--primary-color), var(--fs-color-secondary) 70%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    
    h1,
    .h1 {
        font-weight: 600;
        text-transform: uppercase;
        font-size: 2.5rem !important;
        /* 40px */
        line-height: 1.4em;
        letter-spacing: 0.01em;
        margin: 1.5rem 0;
        /* 24px 0*/
        -ms-word-wrap: break-word;
        word-wrap: break-word;
    }
    
    h2,
    .h2 {
        text-transform: uppercase;
        color: #1c1c1c;
        font-size: 2.25rem;
        /* 36px */
        line-height: 1.1em;
        letter-spacing: 0.01em;
        margin: 1.5rem 0;
        /* 24px 0*/
        -ms-word-wrap: break-word;
        word-wrap: break-word;
    }
    
    h3,
    .h3 {
        text-transform: uppercase;
        color: #1c1c1c;
        font-size: 1.875rem;
        /* 30px */
        line-height: 1.133em;
        letter-spacing: 0.01em;
        margin: 1.5rem 0;
        /* 24px 0*/
        -ms-word-wrap: break-word;
        word-wrap: break-word;
    }
    
    h4,
    .h4 {
        text-transform: uppercase;
        color: #1c1c1c;
        font-size: 1.5rem;
        /* 24px */
        line-height: 1.23em;
        letter-spacing: 0.01em;
        margin: 1.5rem 0;
        /* 24px 0*/
        -ms-word-wrap: break-word;
        word-wrap: break-word;
    }
    
    h5,
    .h5 {
        text-transform: uppercase;
        color: #1c1c1c;
        font-size: 1.125rem;
        /* 18px 0*/
        line-height: 1.41em;
        letter-spacing: 0.02em;
        margin: 1.5rem 0;
        /* 24px 0*/
        -ms-word-wrap: break-word;
        word-wrap: break-word;
    }
    
    h6,
    .h6 {
        text-transform: uppercase;
        color: #1c1c1c;
        font-size: 1rem;
        /* 16px */
        line-height: 1.4em;
        letter-spacing: 0.02em;
        margin: 1.5rem 0;
        /* 24px 0*/
        -ms-word-wrap: break-word;
        word-wrap: break-word;
        margin-bottom: 1rem;
    }
    
    blockquote,
    dl,
    figure,
    form,
    ol,
    p,
    pre,
    ul {
        margin-bottom: 1rem;
    }
    
    .section-title {
        display: block !important;
    }
    
    .section-title .title {
        margin: 0;
        font-weight: 700;
        font-size: 2.5rem;
    }
    
    .title {
        background: -webkit-linear-gradient(45deg, var(--primary-color), var(--fs-color-secondary) 70%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    /* Padding */
    
    .pt-100 {
        padding-top: 6.25rem !important;
    }
    
    .pb-100 {
        padding-bottom: 6.25rem !important;
    }
    
    .pt-80 {
        padding-top: 5rem !important;
    }
    
    .pb-80 {
        padding-bottom: 5rem !important;
    }
    /* Margin */
    
    .mb-20 {
        margin-bottom: 1.25rem !important;
    }
    
    .mb-80 {
        margin-bottom: 5rem !important;
    }
    /* woo commerce css */
    /* Ẩn thẻ chứa giá nếu nội dung rỗng (0đ) */
    
    .price:empty {
        display: none;
    }
    
    .widget-title {
        text-transform: uppercase;
        font-weight: bold;
        font-size: 1.05rem;
        display: block;
        margin-bottom: 1rem;
    }
    
    .widget-title .is-divider,
    .woocommerce #main .is-divider {
        display: none;
    }
    
    .woocommerce .product-categories .cat-item a {
        font-size: 1em;
        color: black;
        text-transform: uppercase;
    }
    
    .woocommerce .product-categories .cat-item a:hover {
        color: gray;
    }
    
    .woocommerce .widget-title {
        font-size: 1.2em;
    }
    
    .woocommerce .title-wrapper .product-title {
        font-size: 1rem;
        font-weight: bold;
    }
    
    .woocommerce .title-wrapper .product-title a {
        color: black;
    }
    
    .woocommerce .product-info .product-title {
        font-size: 1.7rem !important;
    }
    
    .woocommerce .price .woocommerce-Price-amount {
        color: var(--primary-color);
        display: flex;
        justify-content: center;
        font-size: 0.9rem;
    }
    
    .woocommerce .price-wrapper>span {
        display: flex;
        justify-content: center;
    }
    
    .woocommerce .product-info .woocommerce-Price-amount {
        font-size: 1.1rem;
    }
    
    .woocommerce .product_list_widget .woocommerce-Price-amount {
        color: var(--primary-color);
        font-size: 0.9rem;
    }
    
    .woocommerce .product-page-price {
        display: flex;
    }
    
    .woocommerce button.toggle {
        /* display: none; */
    }
    
    .woocommerce .count {
        border: 1px solid;
        border-radius: 2rem;
        padding: 0 0.5rem;
        min-width: 1.5rem;
        height: 1.5rem;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    /* Xóa dấu ngoặc */
    
    .woocommerce .count::before,
    .woocommerce .count::after {
        content: "";
    }
    /* Phần tử đầu tiên luôn có màu */
    
    .woocommerce .count:first-child {
        background: #094e85;
        color: #fff;
        border-color: #094e85;
    }
    /* Các phần tử sau chỉ đổi màu khi hover */
    
    .woocommerce .count:not(:first-child):hover {
        background: #094e85;
        color: #fff;
        border-color: #094e85;
    }
    
    .woocommerce .product-short-description {
        font-size: 1rem;
        /* Kích thước chữ */
        line-height: 1.5;
        /* Khoảng cách dòng */
        color: #333333cf;
        /* Màu chữ */
        margin-bottom: 1rem;
        /* Khoảng cách với phần tử bên dưới */
    }
    
    .woocommerce .label {
        font-size: 1rem;
    }
    
    .woocommerce .value {
        align-items: center;
        text-decoration: none;
        font-size: 1rem;
        padding: 10px 10px;
        border-radius: 4px;
    }
    
    .woocommerce .product-small .box-image img {
        object-fit: cover;
        aspect-ratio: 1 / 1;
    }
    
    .woocommerce .woocommerce-tabs .tabs>li a {
        font-size: 1rem;
        color: var(--primary-color);
    }
    
    .woocommerce .product_meta span {
        font-weight: bold;
    }
    
    .woocommerce .product_meta span * {
        font-weight: 400;
    }
    
    .woocommerce .product_meta .sku {
        color: #004d88;
    }
    
    #product-sidebar .next-prev-thumbs {
        margin: 0.5em 0 3em;
    }
    
    .woocommerce .product-small .box-text p {
        margin-bottom: 5px;
    }
    
    .woocommerce .col-inner .badge-container {
        margin-top: 0.6rem;
        left: 1rem;
    }
    
    .woocommerce .col-inner .badge-inner {
        font-size: 0.8rem;
        border-radius: 1.5rem;
        border-width: 0px 0px 0px 0px;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    /* .section-list-product .row-list-product css trang chủ */
    
    .section-list-product .row-list-product .col-title {
        background-color: #f8f9fa;
        border-radius: 10px;
        padding: 15px;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    }
    
    .section-list-product .row-list-product .icon-box-img {
        background-color: #ffffff;
        border-style: solid;
        border-width: 0px 0px 0px 0px;
        border-radius: 102px 102px 102px 102px;
        overflow: hidden;
        padding: 15px 15px 15px 15px;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.27);
        font-size: 20px;
        width: 80px;
        transition: all 0.5s ease-in-out;
    }
    
    .section-list-product .row-list-product .col-title:hover .icon-box-img {
        transform: rotateY(180deg);
    }
    
    .section-list-product .row-list-product .lead {
        margin-bottom: 0.4rem;
    }
    
    .section-list-product .row-list-product .price-wrapper {
        margin-bottom: 0;
    }
    
    .section-list-product .row-list-product .box-text .add_to_cart_button {
        margin-bottom: 0;
    }
    
    .section-list-product .row-list-product .box-text {
        padding-bottom: 0;
    }
    
    .section-list-product .row-list-product .box-text-products .title-wrapper {
        margin-bottom: 0.5rem;
        margin-top: 0.5rem;
    }
    
    .section-list-product .row-list-product .col-products {
        padding-bottom: 0;
    }
    
    .section-list-product .row-list-product .row .product-small {
        padding-bottom: 0;
    }
    
    .section-strength .section-content .item-strength .col-inner {
        border-radius: 10px;
        padding: 2rem 1rem;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
        transition: all 0.3s !important;
        border: 4px solid;
        border-image: linear-gradient(45deg, #004d88e3, #008874d1 70%) 1;
    }
    
    .section-strength .section-content .item-strength .col-inner:hover {
        transform: translateY(-10px);
    }
    
    .section-strength .section-content .item-strength .col-inner .icon {
        transition: all 0.3s !important;
    }
    
    .section-strength .section-content .item-strength .col-inner:hover .icon {
        transform: rotateY(180deg);
    }
    
    .section-chuyen-dung .box-text-inner .lead {
        color: #004d88;
    }
    
    .header-search-form {
        width: 400px;
    }
    
    #header .header-nav-main {
        justify-content: center !important;
    }
    
    #header .header-bottom {
        background: -webkit-linear-gradient(45deg, var(--primary-color), var(--fs-color-secondary) 70%);
        min-height: 60px;
    }
    
    #header .nav-left>li>a {
        font-size: 1.4rem;
        font-weight: 700;
        transition: all 0.5s ease-in-out;
        letter-spacing: 0.05em;
        color: #fff;
    }
    
    #header .nav-left>li.current-menu-item>a {
        text-decoration: underline;
        text-underline-offset: 8px;
        text-decoration-thickness: 0.5px;
    }
    
    #header .nav-left>li>a:hover {
        text-decoration: underline;
        text-underline-offset: 8px;
        text-decoration-thickness: 0.5px;
    }
    
    #header .header-bottom>.flex-row {
        justify-content: center;
    }
    
    #header .header-bottom>.flex-row>.flex-left {
        margin: unset;
    }
    
    #header .header-bottom>.flex-row>.flex-right,
    #header .header-bottom>.flex-row::after {
        display: none;
    }
    
    #header .header-bottom>.flex-row>.flex-left ul {
        gap: 1.5rem;
    }
    
    .select-resize-ghost,
    .select2-container .select2-choice,
    .select2-container .select2-selection,
    input[type="date"],
    input[type="email"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="url"],
    select,
    textarea {
        box-shadow: unset;
        border-radius: 0.25rem;
    }
    
    form label span {
        margin-top: 0.5rem;
    }
    
    form input[type="submit"] {
        margin-bottom: 0;
        width: 200px;
        border-radius: 0.25rem;
        margin-left: auto;
        margin-right: auto;
        display: flex;
    }
    
    form .wpcf7-spinner {
        display: none;
    }
    
    .icon-box-img img,
    .icon-box-img svg {
        padding-top: 0;
    }
    
    .ux-block-contact-info .icon-box-img .icon {
        margin-top: -3px;
    }
    /* Accordion */
    
    .section-qa .row-qa .col-qa .accordion-title {
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
        font-weight: 700;
    }
    
    .section-qa .row-qa .col-qa .accordion .accordion-item:last-child,
    .section-qa .row-qa .col-qa .accordion-title.active {
        border-bottom: 1px solid #ddd;
    }
    
    .section-qa .row-qa .col-qa .accordion-title.active {
        border-color: var(--primary-color);
        background: -webkit-linear-gradient(45deg, var(--primary-color), var(--fs-color-secondary) 70%);
        color: #fff;
    }
    
    .section-qa .row-qa .col-qa .accordion-inner {
        padding: 1rem;
        background-color: #f4f4f4;
        border: 1px solid #ddd;
    }
    
    .icon-menu:before {
        color: black;
    }
    
    .gg-map iframe {
        height: 300px !important;
    }
    
    #header .header-inner .hide-for-medium .header-search-form button[type="submit"] {
        margin-left: 0.5rem;
    }
    
    .ux-menu-link__link[href]:hover {
        color: var(--fs-color-secondary);
    }
    
    .button.back-to-top {
        min-width: 2.5em !important;
    }
    
    .woocommerce-billing-fields #billing_first_name_field {
        display: none !important;
    }
    
    .from_the_blog_excerpt {
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        min-height: 50px;
    }
    
    @media screen and (max-width: 1025px) {
        #header .header-bottom>.flex-row>.flex-left ul {
            gap: .5rem;
        }
    }
    
    @media screen and (max-width: 849px) {
        .nav>li>a {
            font-size: 1rem;
        }
        .nav>li>a>i.icon-menu {
            font-size: 1.7rem;
        }
        a.header-cart-link.is-small.off-canvas-toggle.nav-top-link .icon-shopping-basket {
            font-size: 1.5rem;
        }
        .from_the_blog_excerpt {
            min-height: auto !important;
        }
    }
    
    @media screen and (max-width: 576px) {
        .tab-panels ul {
            margin-left: 5px !important;
        }
        .product-main {
            padding-bottom: 0 !important;
        }
        .product-info {
            padding-bottom: 0 !important;
        }
        ul.mobile-nav.nav.nav-left,
        .product-footer .woocommerce-tabs>.nav-line-grow,
        .product-footer .woocommerce-tabs>.nav-line:not(.nav-vertical) {
            display: none;
        }
        footer,ul.next-prev-thumbs.is-small.show-for-medium,.product-section {
            display: none;
        }
        h1,
        .h1 {
            font-size: 9vw !important;
        }
        h2,
        .h2 {
            font-size: 7vw;
            /* 36px */
        }
        h3,
        .h3 {
            font-size: 6.5vw;
            /* 30px */
        }
        h4,
        .h4 {
            font-size: 6vw;
            /* 24px */
        }
        h5,
        .h5 {
            font-size: 1.2rem;
            /* 18px 0*/
        }
        .section-title .title {
            font-size: 8.5vw;
        }
        #logo {
            width: 45% !important;
        }
        .pt-80 {
            padding-top: 3rem;
        }
        .pb-80 {
            padding-bottom: 3rem;
        }
        .section-title .subtitle {
            font-size: 1em;
        }
        .archive-page-header h1 {
            font-size: 7vw !important;
        }
        a.header-cart-link.is-small.off-canvas-toggle.nav-top-link .icon-shopping-basket {
            font-size: 1.25rem;
        }
    }